@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Sawarabi+Mincho&display=swap&subset=japanese');
@import url('https://fonts.googleapis.com/css?family=Cardo:400,700&display=swap');

html, body, header, nav, ul, li, p, a, div, img, dd, dt, dl, h1, h2, h3, h4, h5, h6 {
	padding: 0;
	margin: 0;
	list-style: none;
	text-decoration: none;
	box-sizing: border-box;
}

body{
	overflow-x: unset;
}

.clearfix:before, .clearfix:after {
	content: ' ';
	display: table;
	clear: both;
}

.featherlight .featherlight-content{
line-height: 180%;	
}

.blog_inner ul{
margin-left: 0;
margin-bottom: 0;
}

#spring_styling {
	width: unset;
	margin:0 auto;
	padding:0;
	font-size:16px;
	font-weight:normal;
	font-family: 'Noto Sans JP', sans-serif;
	overflow: hidden;
	text-align: center;
	background: #FFF;
	color: #333;
}

#spring_styling img {
	max-width:100%;
	height:auto;
	border: none;
	vertical-align: bottom;
}

#spring_styling p{
	font-size: 0.95em!important;
	margin-top: 0!important;
}

#spring_styling h1,
#spring_styling h2,
#spring_styling h3,
#spring_styling h4,
#spring_styling h5{
	/*color: #438dd1;*/
	text-align:center;
	font-weight:normal;
	background: none;
	border: none;
	font-family: 'DIN-Condensed', sans-serif;
}

#spring_styling h1{
	font-size: 5em;
	line-height: 80%;
	margin-bottom: 20px;
	letter-spacing: 2px;
	margin: 50px auto;
}

.eachTextAnime span{opacity: 0;}
.eachTextAnime.appeartext span{ animation:text_anime_on 1s ease-out forwards; }
@keyframes text_anime_on {
  0% {opacity:0;}
  100% {opacity:1;}
}

#spring_styling h1 span{
font-family: "filmotype-lacrosse", sans-serif;
font-weight: 400;
font-style: normal;
font-size: 0.95em;
color: black;
}

#spring_styling h2{
	font-size: 3.7em;
	font-weight: 500;
}

#spring_styling .spring_styling_wrap{
	width:100%!important;
	max-width:800px;
	margin:0 auto;
	padding:0;
	text-align: center;
    position: relative;
}

#spring_styling .flex{
 display: -webkit-flex; /* Safari */
 display: flex;
 -webkit-flex-wrap: wrap; /* Safari */
 flex-wrap: wrap;
 width: 100%;
 position: relative;
}

#spring_styling p.main_text{
	margin: 0 auto 20px!important;
	text-align: center;
	line-height: 180%;
	display: block!important;
}

#spring_styling .doubleimage {
  width: 100%;
  max-width: 800px;
  margin: 30px auto;
}

#spring_styling .doubleimage div {
  flex-basis: 50%;
  padding: 2%;
}

#spring_styling section{
	background: #FFF!important;
}

#spring_styling section.style{
	width: 100%;
	margin: 100px auto;
	max-width: 800px;
}

#spring_styling section.style .mainimage{
	position: relative;
	width: 100%;
}

#spring_styling section.style .subimage{
	margin: 80px auto;
	width: 100%;
}

/*STYLE1*/

#spring_styling section.style1{
    max-width: 100%!important;
}

#spring_styling section.style1 .mainimage{
	width: 100%;
}

#spring_styling section.style1 .mainimage div{
	width: 100%;
}

#spring_styling section.style1 h2{
	position: absolute;
	bottom: 10%;
	left: 6%;
	color: white;
}

#spring_styling section.style1 .subimage{
	width: 100%;
    position: relative;
    background: linear-gradient(#FFF 0% 10%, #ebf4ff 10% 90%, #FFF 90% 100%)
}


#spring_styling section.style1 .subimage h3{
	transform: rotateZ( 270deg );
	position: absolute;
	top: 25%;
	left: 0;
	right: -75%;
	margin: auto;
	font-size: 2.8em;
   	background: -webkit-linear-gradient(#87cefa, #9457eb);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}



#spring_styling section.style1 .subimage .subimage1{
	width: 75%;
    margin-left: 0;
    padding-bottom: 30%;
}

#spring_styling section.style1 .subimage .subimage2{
	width: 50%;
    position: absolute;
    bottom: 0;
    right: 0;
}

#spring_styling section.style1 .mainimage2 {
	width: 100%;
    margin-left: 0;
}

/*STYLE2*/

#spring_styling section.style2 .mainimage{
    width: 100%;
    margin-bottom: 50px;
    background: url(https://www.peetonline.com/images/gotcha/2026/spring_styling/back2.png) no-repeat;
	background-size: contain;
	background-position: center;
}

#spring_styling section.style2 .mainimage .mainimage-1{
	width: 45%;
    margin-left: 3%;
    position: relative;
    z-index: 1;
    padding-top: 30px;
}

#spring_styling section.style2 .mainimage .mainimage-2{
	width: 50%;
    margin-left: 40%;
    margin-top: -25%;
    z-index: 0;
    position: relative;
}

#spring_styling section.style2 .mainimage .mainimage-3{
	width: 70%;
    margin-left: 30px;
    margin-top: 8%;
    z-index: 1;
    position: relative;
    padding-bottom: 20px;
}


#spring_styling section.style2 .mainimage .mainimage-3 h3{
	position: absolute;
	top: -22%;
	right: 50%;
	font-size: 2.5em;
	background: -webkit-linear-gradient(#438dd1, #ffa5c4);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

#spring_styling section.style2 h2{
	position: absolute;
	top: 10%;
	right: 20%;
}

#spring_styling section.style2 .mainimage2{
	width: 90%;
	margin: auto;
}

/*STYLE3*/

#spring_styling section.style3 .mainimage{
	position: relative;
	width: 100%;
}

#spring_styling section.style3 .subimage{
    position: relative;
}

#spring_styling section.style3 h2{
	position: absolute;
	bottom: 15%;
	left: 8%;
}

#spring_styling section.style3 h3{
	position: absolute;
	top: 15%;
    left: 60%;
    background: #ebf4ff;
    color: #438dd1;
	font-size: 2.3em;
	padding: 2%;
}

#spring_styling section.style3 .subimage1{
	width: 55%;
    margin-left: 3%;
    position: relative;
    z-index: 1;
}

#spring_styling section.style3 .subimage2{
	width: 55%;
    margin-left: 42%;
    margin-top: -15%;
}

/*STYLE4*/

#spring_styling section.style4 .mainimage .mainimage1{
	width: 100%;
	position: relative;
}

#spring_styling section.style4 .mainimage .mainimage1 div{
  width: 80%;
  margin: auto;
}

#spring_styling section.style4 .mainimage2{
	width: 100%;
	margin: 70px auto;
}

#spring_styling section.style4 h2{
    position: absolute;
    top: 10%;
    left: 20%;
}

#spring_styling section.style4 .subimage{
	margin: 50px auto 80px;
}

#spring_styling section.style4 .subimage1{
	width: 60%;
	margin:auto;
}

#spring_styling section.style4 .subimage2{
	width: 75%;
	margin-left: 5%;
	margin-top: 40px;
}

#spring_styling section.style4 h3{
	transform: rotateZ( 270deg );
	position: absolute;
	top: 45%;
	left: 0;
	right: 0;
	margin: auto;
	font-size: 2.3em;
	color: #438dd1;
}

#spring_styling section.style4 .mainimage3{
	position: relative;
	width: 100%;
}

#spring_styling section.style4 .mainimage3 .mainimage1{
	flex-basis: 45%;
	margin-bottom: 35px;
}

#spring_styling section.style4 .mainimage3 .title{
	flex-basis: 10%;
}






/*STYLE5*/

#spring_styling section.style5 .mainimage{
    width: 100%;
}

#spring_styling section.style5 .mainimage .mainimage1{
	width: 100%;
	position: relative;
}

#spring_styling section.style5 .mainimage .mainimage1 div{
  width: 80%;
  margin-left: 17%;
}

#spring_styling section.style5 h2{
    position: absolute;
    top: 15%;
    left: 3%;
	transform: rotate(270deg);
}

#spring_styling section.style5 .mainimage .mainimage2 h3{
    position: absolute;
    top: 30%;
    left: 70%;
	transform: rotate(270deg);
	font-size: 2.2em;
	color: #438dd1;
}

#spring_styling section.style5 .mainimage .mainimage2{
    width: 100%;
    background: url(https://www.peetonline.com/images/gotcha/2026/spring_styling/back5.png) no-repeat;
	background-size: contain;
	background-position: center;
}

#spring_styling section.style5 .mainimage .mainimage2 div {
  width: 75%;
  margin-left: 3%;
  padding-top: 50px;
}

#spring_styling section.style5 .mainimage .mainimage3{
    width: 100%;
    background: url(https://www.peetonline.com/images/gotcha/2026/spring_styling/back5_1.png) no-repeat;
	background-size: contain;
	background-position: center;
}

#spring_styling section.style5 .mainimage .mainimage3 div {
  width: 55%;
  margin-left: 38%;
 padding-top: 50px;	
}

#spring_styling section.style5 .mainimage .mainimage4{
    width: 100%;
    background: url(https://www.peetonline.com/images/gotcha/2026/spring_styling/back5_2.png) no-repeat;
	background-size: contain;
	background-position: center;
}

#spring_styling section.style5 .mainimage .mainimage4 div {
  width: 55%;
  margin-left: 5%;
 padding-top: 50px;	
margin-bottom: 10%;
}

/*STYLE6*/

#spring_styling section.style6{
    max-width: 100%!important;
}

#spring_styling section.style6 .mainimage{
    max-width: 800px;
    margin: 0 auto;
}

#spring_styling section.style6 .mainimage .mainimage1 h3{
	position: absolute;
	top: 85%;
	left: 0;
	right: 65%;
	margin: auto;
	font-size: 2.5em;
	color: #438dd1;
}

#spring_styling section.style6 .mainimage .mainimage1{
	width: 100%;
	position: relative;
}

#spring_styling section.style6 h2{
    width: 100%;
    margin: 30px auto;
}

#spring_styling section.style6 .subimage{
    width: 100%;
   background: linear-gradient(180deg,#FFF 0,#FFF 25%,#ebf4ff 25%,#ebf4ff 100%);
    margin: 0 auto!important;
    padding: 0 0 30px;	
}

#spring_styling section.style6 .subimage .subimage1 {
  width: 65%;
  margin-left: 28%;
  padding: 10px 0;
}

#spring_styling section.style6 .mainimage2{
    width: 100%;
    background: linear-gradient(180deg,#ebf4ff 0,#ebf4ff 75%,#fff 75%,#fff 100%);
}

#spring_styling section.style6 .mainimage2 .mainimage-2{
    width: 80%;
    margin-left: 3%;
}

/*STYLE7*/

#spring_styling section.style7 .mainimage{
    width: 100%;
    background: url(https://www.peetonline.com/images/gotcha/2026/spring_styling/back7.png) no-repeat;
	background-size: contain;
	background-position: center;
}

#spring_styling section.style7 .mainimage .mainimage-1{
	width: 70%;
    margin-left: 26%;
}

#spring_styling section.style7 .mainimage .mainimage-2{
	width: 65%;
    margin: 35px 0 50px 15%;
}

#spring_styling section.style7 h2{
    transform: rotateZ( 270deg );
	position: absolute;
	top: 33%;
    left: 10%;
}

#spring_styling section.style7 .mainimage2{
	width: 95%;
    margin-left: 3%;
 position: relative;
}

#spring_styling section.style7 .mainimage2 h3{
	transform: rotateZ( 270deg );
	position: absolute;
	top: -60%;
	left: 70%;
	right: 0;
	margin: auto;
	font-size: 2.8em;
	color: #438dd1;
}

#spring_styling section.style7 .mainimage3{
	width: 85%;
margin: 50px auto;

}

/*STYLE8*/

#spring_styling section.style8 .mainimage1{
	width: 100%;
    position: relative;
}

#spring_styling section.style8 .mainimage div{
	width: 100%;
    position: relative;
}

#spring_styling section.style8 h2{
    position: absolute;
    bottom: 14%;
    right: 70%;
}

#spring_styling section.style8 .subimage{
    width: 100%;
    position: relative;
    background: url(https://www.peetonline.com/images/gotcha/2026/spring_styling/back8.png) no-repeat;
	background-size: contain;
	background-position: center;
}

#spring_styling section.style8 .subimage h3{
	position: absolute;
	top: -9%;
	right: 57%;
	font-size: 2.5em;
	color:#438dd1;
}	

#spring_styling section.style8 .subimage .subimage1{
	width: 55%;
    margin-left: 3%;
    padding-bottom: 25%;
}

#spring_styling section.style8 .subimage .subimage2{
	width: 47%;
    position: absolute;
    bottom: 0;
    right: 3%;
}

#spring_styling section.style8 .mainimage2{
	width: 90%;
    margin: 70px auto;
}


#spring_styling section.style .textaria,
#spring_styling section.style .textaria .comment{
	margin: 50px auto!important;
	width: 90%;
	max-width: 600px;
}

#spring_styling section.style .textaria p.comment{
text-align: left;
line-height: 180%;
}

#spring_styling p.itemname{
	width: 100%;
	margin: 20px auto 10px!important;
	font-size: 1.1em!important;
}

#spring_styling p.price,
p.price{
	width: 100%;
	display: block;
	font-size: 0.8em!important;
}

#spring_styling p.price span,
p.price span{
	color: #C52F32;
	font-size: 1.3em!important;
	font-weight: bold;
}

/* 購入ボタン */


#spring_styling section.style .otheritem,
.itemlist a,
#spring_styling .itemlist a,
#spring_styling .itemlist .coming{
	display: block;
	width: 100%;
	max-width: 100px;
	padding: 6px 0;
	text-align: center;
	border: 1px solid #438dd1;
	background: #438dd1;
	color: #FFF;
	/*-webkit-transition: 5s;
	-moz-transition: 5s;
	-o-transition: 5s;
	-ms-transition: 5s;*/
	transition: 0.6s;
	margin: 0 auto;
}

#spring_styling section.style .otheritem{
    font-family: 'DIN-Condensed', sans-serif;
    font-size: 2em;
    text-align: center;
    max-width: 500px;
    width: 65%;
}

#spring_styling section.style .otheritem:hover,
.itemlist a:hover,
#spring_styling .itemlist a:hover{
	background: #FFF;
	text-align: center;
	border: 1px solid #438dd1;
	color: #438dd1;
}

#spring_styling .itemlist,
.itemlist{
 font-size: 0.95em!important;
 text-align: left;
 display: -webkit-flex; /* Safari */
 display: flex;
 -webkit-flex-wrap: wrap; /* Safari */
 flex-wrap: wrap;
 width: 100%;
 max-width: 600px;
 margin: 10px 0;
 font-family: 'Noto Sans JP', sans-serif;
}

#spring_styling .itemlist{
 font-size: 0.95em!important;
}

.itemlist div:first-child{
	width: 75%;
	padding: 3px 1% 3px 0;
}

.itemlist div:last-child{
	width: 25%;
	display: flex;
	align-items: center;
	padding-right: 1%;
}

/* profile */

#spring_styling section.profile{
	width: 85%;
	max-width: 500px;
	margin: 0 auto 100px;
}

#spring_styling section.profile div:first-child{
	flex-basis: 30%;
}

#spring_styling section.profile div:last-child{
	flex-basis: 70%;
	padding-left: 5%;
	text-align: left;
	line-height: 150%;
	margin: auto;
}

#spring_styling section.profile p.modelname{
	font-weight: 500;
	font-size: 2em!important;
	font-family: 'DIN-Condensed', sans-serif;
	color: #438dd1;
	line-height: 100%;
	margin-bottom: 0;
}

#spring_styling section.profile p.proftext{
	font-size: 0.8em!important;
}

#spring_styling section.profile div:last-child div{
	margin: 5px 0 0;
	width: 100%;
	padding-left: 0!important;
}

#spring_styling section.profile div:last-child p.icon{
	margin: 0 auto!important;
	text-decoration: underline;
	font-size: 0.75em!important;
	flex-basis: 50%;
	text-align: left;
}

#spring_styling section.profile a{
	 text-decoration: underline;
	 color: #438dd1;
}

#spring_styling .profile div:last-child p.icon img{
	width: 20%;
	max-width: 20px;
	vertical-align: middle;
	padding-right: 2%;
	display: inline-block!important;
}

/* 回遊リンク */

#spring_styling .Banner4 {
	text-align: center;
	width: 100%;
	max-width: 1000px;
	margin: 0 auto 100px;
}

#spring_styling .Banner4 h3 {
	font-size: 30px !important;
	margin: 50px auto;
	padding: 20px 0;
	border-top: double #438dd1;
	border-bottom: 1px solid #438dd1;
	color: #438dd1;
	letter-spacing: 3px;
}

#spring_styling .Banner4 ul {
	display:inline;
}

#spring_styling .Banner4 ul li {
	display:inline-block;
	width: 47% !important;
	margin: 1% 1% 2% 1%;
}

.featherlight-content{
	width: 100%;
	max-width: 600px!important;
	font-family: 'Noto Sans JP','DIN-Condensed', sans-serif;
    padding: 40px!important;
    border-bottom: 0!important;
}

.featherlight-content p{
	font-size: 1em!important;
    color: #666;
}

.featherlight-content p.colorname{
    width: 100%;
    border-bottom: 1px solid #666666;
    font-family: 'DIN-Condensed', sans-serif;
    font-size: 1.8em!important;
    color: #438dd1;
}

.featherlight-content .name{
	width: 80%;
	margin: 20px auto;
}

.featherlight-content a:hover{
	text-decoration: none!important;
}

.featherlight-content a {
	outline:none!important;
}

@media only screen and (min-width:749px){

.pc_none{
	display: none!important;
}

#spring_styling section.style3 h2{
	width: 200px;
    height: 200px;
    padding: 62px 0 0;
}

/* profile */

#spring_styling section.profile .flex div{
	padding: 0 4%;
}

/* ヘッダー・フッターの崩れを直す */

#news_detail .detail{
	width:100%!important;
}

#news_detail .detail .head{
	width: 1000px!important;
	margin: 0 auto 50px!important;
}

#news_detail .detail .content p:first-child{
	margin: 0 auto;
	max-width: 1000px!important;
}

#topicpath{
	width: 1168px;
	margin: 0 auto;
}

.paging{
	width: 1000px;
	margin: 0 auto;
}
.item_category_links{
	width: 1168px;
	margin: 100px auto 0;
}

/*まっくろ*/

/*#news_detail .detail .content{
	background: #000;
}

#news_detail .detail .content p {
	background: #000;
}

#news_detail .detail .content p:first-child img{
	padding-top: 50px;
}*/

}

@media screen and (max-width:748px) {

.sp_none {
	display:none;
}

#spring_styling h1{
	font-size: 9vw;
	line-height: 0%;
	width: 100%;
	margin: 20vw auto -10vw;
}

#spring_styling h1 span{
font-size:6vw;
}	
	
#spring_styling section.style h2{
	font-size: 7.5vw;
	margin-bottom: 0;
}

#spring_styling p,
#spring_styling div{
	font-size: 3vw!important;
	line-height: 180%;
}

#spring_styling p.main_text{
	display: block!important;
	width: 90%;
	margin: 25.125vw auto 2.25vw!important;
	text-align: left;
}

#spring_styling section.style{
	margin: 20.375vw auto;
}

#spring_styling section.style1{
	margin: 14.125vw auto 20.375vw;
}

#spring_styling section.style .subimage{
	margin: 10.125vw auto;
}

#spring_styling section.style3 h2{
	left: 8%;
    padding: 11% 4%;
}

#spring_styling section.style4 .subimage{
	margin: 8.5vw auto!important;
}

#spring_styling section.style .textaria,
#spring_styling section.style .textaria .comment{
	margin: 8.25vw auto 7vw!important;
}

#spring_styling .mainitemlist a{
	margin-bottom: 9.125vw;
}

#spring_styling .itemlist div{
	font-size: 3vw!important;
	line-height: 150%!important;
}

p.price,
#spring_styling p.price,
#spring_styling p.model{
	font-size: 2.3vw!important;
	line-height: 110%;
}

#spring_styling .itemlist div:first-child{
	width: 82%;
	padding: 1vw 1% 1vw 0;
}

#spring_styling .itemlist div:last-child{
	width: 18%;
}

#spring_styling section.profile .flex div h5{
	font-size: 4.25vw;
	margin: 15px auto 5px;
}

#spring_styling section.profile .flex div p.text{
	font-size: 2.78vw!important;
	margin: 10px auto 0!important;
}

#spring_styling .itemlist .coming{
	line-height: 100%;
}

.featherlight-content{
    padding: 5% 15px!important;
    font-size: 3.125vw!important;
}

.featherlight-content p.colorname{
    font-size: 5.5vw!important;
}

	
#spring_styling section.style1 .subimage h3{
	top: 26%;
	left: 0;
	right: -75%;
	font-size: 6vw;
}	
	
#spring_styling section.style2 .mainimage .mainimage-3 h3{
    top: -31%;
    right: 34%;
    font-size: 5.5vw;	
}
	
#spring_styling section.style3 h3{
     top: 8%;
    left: 61%;
	font-size: 4vw;
    padding: 2%;
}	

#spring_styling section.style4 h2{
  top: 26%;
  left: 16%;
}	
	
#spring_styling section.style4 h3{
left:3px;
font-size: 5.5vw;
}		
	
#spring_styling section.style5 .mainimage .mainimage2 h3{
top: 27%;
right: -2%;
font-size: 4vw;	
}			

#spring_styling section.style6 .mainimage .mainimage1 h3{
top: 80%;
right: 65%;
font-size: 6vw;	
}	
	
#spring_styling section.style7 h2{
top: 26%;
left: 7%;
font-size: 6vw;	
}
	
#spring_styling section.style7 .mainimage2 h3{
top: -55%;
right: -9%;
font-size: 6vw;
}
	
#spring_styling section.style8 .subimage h3{
top: -15%;
right: 53%;
font-size: 6vw;
}	
	
#spring_styling section.style5 h2{
top: 1%;
left: 1%;
}	
	
/* 100%表示用 */

#news_detail .detail{
	margin: 0 auto;
}

/* 回遊リンク */

#spring_styling .Banner4 {
	text-align: center;
	width: 100%;
}

#spring_styling .Banner4 ul{
	margin: 0 auto;
	width: 95%;
}

#spring_styling .Banner4 ul li {
	width: 95% !important;
	margin: 0 0 5% 0 !important;
}

/* ヘッダー */

#news_detail .detail .content p:first-child img{
	display: none;
}

#spring_styling .header{
	position: relative;
	height: 110vw;
	left:-2%;
}

#spring_styling .header .title{
	position: absolute;
	bottom: 2%;
	left: 25%;
	width: 50%;
}

}